/* *************************************************************
   ********** Stili per Filtri ricerca PRODOTTI e APP **********
   ************************************************************* */

.elementor-products-list .filters h3,
.elementor-apps-list .filters h3 {
	color: #333;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 500;
	margin-bottom: 4px;
}
.elementor-products-list .filters .filter,
.elementor-apps-list .filters .filter { border:none; padding:0; background:inherit; color:inherit; }

.elementor-products-list .filters .filter-square,
.elementor-apps-list .filters .filter-square {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 23px auto;
	width: 52px;
	height: 52px;
	color: #ffffff;
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
	margin-bottom: 6px;
	background-color: #CCCCCC;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.elementor-products-list .filters .filter[value=".ambiente-car"],
.elementor-apps-list .filters .filter[value=".ambiente-car"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_car.png); }
.elementor-products-list .filters .filter[value=".ambiente-truck"],
.elementor-apps-list .filters .filter[value=".ambiente-truck"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_truck.png); }
.elementor-products-list .filters .filter[value=".ambiente-bike"],
.elementor-apps-list .filters .filter[value=".ambiente-bike"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_bike.png); }
.elementor-products-list .filters .filter[value=".ambiente-off-highway"],
.elementor-apps-list .filters .filter[value=".ambiente-off-highway"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_off-highway.png); }
.elementor-products-list .filters .filter[value=".ambiente-marine"],
.elementor-apps-list .filters .filter[value=".ambiente-marine"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_marine.png); }
.elementor-products-list .filters .filter[value=".ambiente-impianti-a-c"],
.elementor-apps-list .filters .filter[value=".ambiente-impianti-a-c"]{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_impianti_a-c.png); }

.elementor-products-list .filters .filter-square:hover, .elementor-apps-list .filters .filter-square:hover { background-color:#aaa; }
.elementor-products-list .filters .filter-square.mixitup-control-active,
.elementor-apps-list .filters .filter-square.mixitup-control-active { background-color: #3381bb; }

.elementor-products-list .filters .filter-text,
.elementor-apps-list .filters .filter-text { max-width: 300px; }

.elementor-products-list .filters .filter-reset,
.elementor-apps-list .filters .filter-reset { width: 45px; height: 45px; color: #a0a0a0; border: 1px solid #a0a0a0; }

.elementor-products-list .filters .filter-reset:hover,
.elementor-apps-list .filters .filter-reset:hover { color: #D8262E; border: 1px solid #D8262E; background-color: #fff; }

/* Lista prodotti */
.elementor-products-list .elementor-posts-container { column-gap: 20px; row-gap: 30px; }
.elementor-products-list .elementor-posts-container .elementor-portfolio-item { overflow:inherit; }
.elementor-products-list .elementor-posts-container .elementor-portfolio-item__overlay { background-color: rgba(0,0,0,0.7); }
.elementor-products-list .elementor-posts-container .elementor-portfolio-item .elementor-portfolio-item__overlay .elementor-portfolio-item__title { color:#fff;font-weight:400;}
.elementor-products-list .elementor-posts-container .elementor-portfolio-item .elementor-portfolio-item__title {
    color: #000;
    text-align: center;
    font-weight: 500;
    margin: 10px 0;
    text-transform: none;
    font-size: 1.25rem;
}

.elementor-products-list .elementor-posts-container .elementor-portfolio-item__overlay .sep {border-top:1px solid #fff;margin-top:10px;margin-bottom: 10px;}
.elementor-products-list .elementor-posts-container .elementor-portfolio-item__overlay .icons { display:block;margin: 0 auto;}
.elementor-products-list i.ambiente-off-highway {
    /*-webkit-mask-image: url('/wp-content/uploads/2019/10/texa_solutions_Agri.svg'); mask-image: url('/wp-content/uploads/2019/10/texa_solutions_Agri.svg');*/
	background-image: url(/wp-content/themes/texa-child/image/texa_solutions_off-highway.png); }
.elementor-products-list i.ambiente-car { background-image: url(/wp-content/themes/texa-child/image/texa_solutions_car.png); }
.elementor-products-list i.ambiente-truck { background-image: url(/wp-content/themes/texa-child/image/texa_solutions_truck.png); }
.elementor-products-list i.ambiente-marine { background-image: url(/wp-content/themes/texa-child/image/texa_solutions_marine.png); }
.elementor-products-list i.ambiente-bike { background-image: url(/wp-content/themes/texa-child/image/texa_solutions_bike.png); }
.elementor-products-list i.ambiente-impianti-a-c { background-image: url(/wp-content/themes/texa-child/image/texa_solutions_impianti_a-c.png); }
.elementor-products-list i.ambiente-icon {
	width: 2.4em;
	height: 2.4em;
	opacity: 0.3;
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}
i.ambiente-icon.selected { opacity: 1; }
.elementor-portfolio__filter i.ambiente-icon { background-color: black; width: 3em; height: 3em; }
.product-list article .elementor-portfolio-item__overlay { font-size: 0.8em; line-height: 1.6em; }
.product-list article .elementor-portfolio-item__overlay .icons { display: flex; align-self: center; }
.product-list article .elementor-portfolio-item__overlay hr { margin: 1em 0 0.5em; }
.product-list .elementor-portfolio { grid-column-gap: 10px; grid-row-gap: 10px; }
.product-list .elementor-portfolio-item__title {
	color: black;
	padding: 5px 0;
	font-size: 0.9em;
	text-align: center;
}


/* *********************************************
   ********** Menu DX pagina prodotti **********
   ********************************************* */

.fixed_menu_ambienti {
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 1000;
	margin-top: -25vh;
}

.elementor-default .fixed_menu_ambienti a {
	display: flex;
	flex-direction: row;
	align-items: center;
	color: #fff;
	margin-top: 10px;
	background-color: #aaa;
	border: 1px solid #aaa;
	position: relative;
	right: -100%;
	margin-left: -41px;
	transition: right 0.5s ease, margin-left 1s ease;
}

.elementor-default .fixed_menu_ambienti a.active {
	background-color: #555;
	border: 1px solid #666;
}

.fixed_menu_ambienti a .image {
	display: block;
	width: 40px;
	height: 40px;
	background-size: 23px;
	background-repeat: no-repeat;
	background-position: center;
}

.fixed_menu_ambienti a .txt {
	padding: 5px 10px;
}

.fixed_menu_ambienti a .title {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
}

.fixed_menu_ambienti a .desc {
	font-size: 11px;
	line-height: 1.3em;
	max-width: 150px;
	max-height: 0px;
	opacity: 0;
	transition: all 0.3s ease;
}

.fixed_menu_ambienti a .desc .lnk {
	bottom: -10px;
	position: relative;
	border-top: 1px solid #a5bc09;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-top: 4px;
}

.elementor-default .fixed_menu_ambienti a:hover { background-color: rgb(51, 129, 187); color:#fff; right: 0; margin-left:0;}
.elementor-default .fixed_menu_ambienti a:hover .desc { max-height: 100px; opacity: 1; padding-bottom: 10px; }

.fixed_menu_ambienti a[data-rel="demo"] .image{	background-image: url(/wp-content/themes/texa-child/image/texa_solutions_demo.png); background-size:24px;}
.fixed_menu_ambienti a[data-rel="bike"] .image{	background-image: url(/wp-content/themes/texa-child/image/texa_solutions_bike.png);}
.fixed_menu_ambienti a[data-rel="car"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_car.png); }
.fixed_menu_ambienti a[data-rel="impianti-a-c"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_impianti_a-c.png); }
.fixed_menu_ambienti a[data-rel="off-highway"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_off-highway.png); }
.fixed_menu_ambienti a[data-rel="marine"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_marine.png); }
.fixed_menu_ambienti a[data-rel="truck"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_truck.png); }
.fixed_menu_ambienti a[data-rel="formazione"] .image{ background-image: url(/wp-content/themes/texa-child/image/texa_solutions_edu.png); background-size:24px; }

.fixed_menu_ambienti a[data-rel="demo"] { background-color: rgb(51, 129, 187); }
.fixed_menu_ambienti a[data-rel="demo"] .txt { background-color: #ccc; }
.fixed_menu_ambienti a[data-rel="demo"] .txt .title {
	text-transform: none;
	font-size: 16px;
	font-weight: 500;
	color: rgb(51, 129, 187);
	padding: 10px 0 5px 0;
}

.fixed_menu_ambienti a[data-rel="demo"] .txt .desc {}

.elementor-default .fixed_menu_ambienti a[data-rel="demo"]:hover { color:#000; }
.fixed_menu_ambienti a[data-rel="formazione"] { background-color: #A5BC09; }
.fixed_menu_ambienti a[data-rel="formazione"] .txt { background-color: #ccc; color: #000; }
.fixed_menu_ambienti a[data-rel="formazione"] .txt .title { font-size: 16px; font-weight: 500; padding: 10px 0 5px 0; }
.fixed_menu_ambienti a[data-rel="formazione"]:hover { background-color: #A5BC09; }

@media (max-width: 767px) {
	.fixed_menu_ambienti { display: none; }
}


/* ***********************************
   ********** Stili per APP **********
   *********************************** */

.elementor-apps-list .elementor-grid {
    column-gap: 20px;
    row-gap: 30px;
}
.elementor-apps-list .type-app .elementor-portfolio-item__title {
	color: var( --e-global-color-primary );
	font-family: "Poppins", Sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: unset;
}

.elementor-apps-list .elementor-posts-container .elementor-portfolio-item { }

/* Fascia Richiedi una Demo */
.richiedi-demo-row {
	-ms-flex-align: center;
    align-items: center;
	margin-top: 120px;
	margin-bottom: 100px;
}

.richiedi-demo-row .elementor-column:nth-child(1) .elementor-text-editor {
	text-align: center;
}

.richiedi-demo-row .img-demo {
	display: inline-block;
	background-color: var(--e-global-color-secondary);
	padding: 18px 30px;
	
	margin-right: 50px;
	-webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.richiedi-demo-row .img-demo:hover {
	background-color: var( --e-global-color-4d31d610 );
	
}

.richiedi-demo-row .txt {
	max-width: 400px;
	color: var( --e-global-color-text );
	margin: 0 auto;
}

.richiedi-demo-row .txt h3 a {
	color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
    line-height: var( --e-global-typography-primary-line-height );
	font-size: var( --e-global-typography-16c347a-font-size );
}

.richiedi-demo-row .txt p.normal, .richiedi-demo-row .txt p.normal a {
	color: var( --e-global-color-text );
}

.richiedi-demo-row .txt .elementor-button {
    width: 100%;
	font-size: 18px;
}

@media (max-width: 767px) {
	.richiedi-demo-row {
		margin-top: 60px;
		margin-bottom: 50px;
	}
}